p {
  margin-bottom: 15px;
}
.logo.large img {
  height: 100px;
}
ul.bulleted {
  list-style-type: disc;
}

.info-nav li {
  display: inline-block;
}
.footercollapse {
  padding-bottom: 0;
}
/* Big Nav */
nav.desktop ul a.biglink {
  color: #ffffff;
  //font-size: 1.2em;
  text-transform: uppercase;
}
@media (min-width: 767px) {
  .topnav {
      display: block;
  }
  nav.primary .bignav {
    display: none;
  }
}
@media (max-width: 767px) {
  .topnav {
      display: none;
  }
  nav.primary .bignav {
    display: block;
  }
}
.primary-nav.container {
  margin-top: 0;
}

/* Promo bar */
.promo-content {
  padding: 1em;
}

/** FRONT PAGE **/

.row .heading {
  text-align: center;
}
/* Hero and Banners*/
.banner-subtext {
    font-size: 1.25em;
    text-shadow: #333333 2px 1px 1px;
    font-weight: bold;
}

h2.primary-hero-heading,
h2.secondary-hero-heading,
h2.banner-title {
    text-shadow: #3c3c3c 3px 3px 3px;
}
@media only screen and (max-width: 767px) {
  h2.primary-hero-heading,
	h2.secondary-hero-heading,	
	h2.banner-title,
  .banner-subtext {
    text-shadow: none;
	}
}
.banner .content-wrap {
  position: absolute;
  bottom: 0;
  padding: 20px;
}
.products.row {
  padding-top: 30px;
}

/* Sticker blocks */
.sticker-block {
  border-bottom: none!important;
}
.sticker-block .title {
  text-transform: uppercase;
}
.sticker-block td {
  padding: 5px;
}
.sticker-color {
  width: 1.5em;
  height: 1.5em;
  border: 1px solid #555555;
  border-radius: 0.75em;
  margin: 5px;
}
.sticker-block .sticker-1 {
  background-color: yellow;
}
.sticker-block .sticker-2 {
  background-color: blue;
}
.sticker-block .sticker-3 {
  background-color: red;
}

.sticker-b, .sticker-B, .sticker-BLU {
  background-color: #0000FF;
}
.sticker-g, .sticker-G, .sticker-GRE {
  background-color: #008000;
}
.sticker-r, .sticker-R, .sticker-RED {
  background-color: #FF0000;
}
.sticker-y, .sticker-Y, .sticker-YEL {
  background-color: #FFFF00;
}
.sticker-o, .sticker-O, .sticker-ORA {
  background-color: #FF8C00;
}
.sticker-p, .sticker-P, .sticker-PIN {
  background-color: #FF1493;
}
.sticker-white {
  background-color: #ffffff;
}

/* Service list */
.service .maxsize {
  //max-height:200px;
  height: 250px;
  overflow:hidden;
}
.service .max {
    border: 1px solid #319f48;
}
.service .service-title {
  text-align: center;
}
.service .item-title {
  color: #ffffff;
  background: #319f48;
  margin-bottom: 0;
  padding: 0 5px;
  font-weight: 600;
  font-size: 1.2em;
}
.service .item-body {
  padding: 10px;
  margin: 0 auto;
}
.service .item.staff {
  min-width: 280px;
  max-width: 350px;
}
.service .staff img {
  padding-right: 5px;
}
.service .item-wrap {
  display:flex;
  justify-content:space-between;
  align-items:flex-start;
  flex-wrap:wrap;
}
.service .reveal {
  color: #319f48;
  display: block;
  text-align:right;
}
.service .item {
  margin:10px auto;
}
.service .more:after {
  content: "Read more";
}
.service .less:after {
  content: "Read less";
}

/* FDSO table styles */
.fsdo-list th {
	background-color: #319f48;
	font-weight: bold;
	vertical-align: middle;
	padding-left: 10px;
	color: #fff;
}
.fsdo-list td {
	padding-left: 10px;
}
.fsdo-list .odd td {
	background-color: #f9f9f9;
}
.fsdo-list .even td {
	background-color: #ffffff;
}